/* base */

body {font-family:Arial, Helvetica, sans-serif; }

#wrapper {margin:0 auto 0 auto;}
#main-content {background:#FFF;}
#breadcrumb {background:aqua;}
#utility {background:green;}
#overview {padding:10px 20px 10px 20px; margin: 20px 20px 40px 20px; border: 1px dashed #CCC; background:#F3F3F3}
#overview h3 {margin: 0 0 .3em 0; font-size: 100%}
#overview p {margin:0 0 1.6em; 0}
#report h1 {font-size: 140%; font-weight:normal;}
#report h2 {font-size: 120%; border-bottom: 4px solid #BFD1E3; padding-bottom:6px; padding-top:40px;}
#report h3 {font-size: 110%; margin-bottom: .5em;}
#report p, #report th, #report td, #report li {font-size:12px; color: #000;}
#report p {line-height:1.6em; margin: 0 0 2em }

#toc {padding:10px 20px 10px 20px; margin: 20px 20px 40px 20px; border: 1px solid #336699; color: #336699; width: 60%;}
#toc h2 {border: none; margin: 0;  padding:10px 0 10px 0;}
#toc ul {margin: 0 0 10px 20px;}
#toc li {line-height: 2em; list-style:disc;}
.toctop {text-align: right; font-size:12px;}
.clearit {clear:both;}


table {border: 1px solid #CCC; margin: 20px 0 30px 0; max-width: 100% }
td {border: 1px solid #CCC;} 
th {border: 1px solid #285580;}
th {background: #336699; color: #FFF; padding: 4px;}
td {border-bottom: 1px solid #CCC; border-right: 1px solid #CCC; padding: 2px;}

a:link    {color: #336699; text-decoration:underline;}
a:visited {color: #336699; text-decoration:underline;}
a:hover   {color: #336699; text-decoration:underline;}
body      {background:#FFF; font-family:Arial, Helvetica, sans-serif}

.clearit  {clear: both;}
#wrapper  {text-align: left; margin: 20px auto 0 auto; width:960px; border-left: 1px solid #CCC; border-right: 1px solid #CCC; border-top: 1px solid #CCC;}

/* HEADER */
#header {height: 100px; padding:0px 20px 0 20px;  background:transparent url(../images/givewell2008_logo.gif) no-repeat 20px 25px; border-bottom: 7px solid #BFD1E3}

/* SEARCH */
#search {float: right; width: 700px; text-align:right; margin:20px 0 20px 0;}
.searchbox {border: 1px solid #CCC; font-family:Arial, Helvetica, sans-serif; font-size: 12px; width:220px; color:#666; padding:4px; background:transparent url(../images/search.gif) no-repeat 98% 50%}

/* NAV */
#nav {float: right; width: 700px; text-align:right;}
#nav li {display:inline; padding-left: 20px; text-transform:uppercase; font-size:12px; color: #666; font-weight:bold;}
#nav li em {color: #CCC; font-style:normal; font-size:16px; font-weight:normal}

/* CONTENT HEADER */
#content-header {background:transparent url(../images/bk-intro2.gif) repeat-x; padding-bottom: 30px;}
#content-header h1 {font-size: 300%;}
#content-header h2 {font-size: 150%;}
#content-header h1, #content-header h2 {
font-family: Georgia, "Times New Roman", Times, serif; color: #000; font-weight:normal; margin-bottom: 20px; line-height:1.2em;}
#content-header p {font-size:18px; color: #333; line-height:1.6em;}
#content-header  strong {font-weight:bold;}
#content-header .left {float: left; width: 560px;  padding: 25px 0 0 40px;}
#content-header .right {float: right; width: 320px;  padding: 0 40px 0 0;}
#content-header .right .pie {margin-top:80px;}
#content-header .inner .charity-logos {margin-bottom:20px;}
#content-header .inner {padding: 40px 40px 0 40px;}


/*LAYOUT */
#content-main {padding: 0 20px 40px 20px;} /*20px 920px 20px - 960px TOTAL WIDTH */
#content-main .layout-2col-a {float: left;  width: 460px; margin-bottom:40px; }
#content-main .layout-2col-b {float: right; width: 460px; margin-bottom:40px; }

#content-main .layout-2col-c {float: left; width: 580px;}
#content-main .layout-2col-d {float: right; width: 300px;}

#content-main h2 {font-size: 280%; margin: 0 0 30px 20px; font-weight:normal; color: #336699; padding: 0;  line-height:1em;}
#content-main h3  {font-size: 100%; margin: 0 0 6px 0; color: #000;}
#content-main p,  {font-size:140%; line-height:1.6em;}
#content-main ul {padding: 0 0 10px 20px;}
#content-main li {list-style-type: square; padding-bottom: 6px; font-size:100%}
#content-main  th, #content-main  td {font-size:14px; padding: 6px;}

/*FEATURE BOX*/
#content-main .layout-2col-a .feature-box {float: right; margin-right: 15px;}
#content-main .layout-2col-a .feature-button {float: right; margin-right: 15px;}
#content-main .layout-2col-b .feature-box {float: left;  margin-left: 15px}
#content-main .layout-2col-b .feature-button {float: left;  margin-left: 15px}


#select .feature-box {border-top: 1px solid #CCC; border-left: 1px solid #CCC; border-right: 1px solid #CCC; background-color:#EFEFEF; width: 390px; height: 100px;}
#select  .extend {height: 140px;}
#select  .full   {height:410px; border-bottom: 1px solid #CCC; padding-bottom:20px}
#select .feature-button {border-bottom: 1px solid #CCC; border-left: 1px solid #CCC; border-right: 1px solid #CCC; background-color:#EFEFEF; width: 390px; padding:20px 20px; }
#select .feature-button span {text-align:right;}

#select .innerbox {padding:30px 20px 0 20px;}
#select .innerbox h2 {color:#336699; padding-bottom:15px; text-transform:uppercase; margin: 0; font-size: 160%; line-height:1.2em}
#select .innerbox h3 {color:#336699; padding-bottom:15px; text-transform:uppercase; margin: 0; font-size: 120%;} /*font size 18px;*/
#select .innerbox p {font-size: 100%; ine-height:1.6em}  /*font size 16px;*/
#select .innerbox ul {margin-bottom: 20px; }  /*font size 16px;*/
#select .innerbox li {font-size: 100%; ine-height:1.6em; }  /*font size 16px;*/
#select .innerbox td {font-size: 100%; ine-height:1.6em; padding-bottom: 10px;}  /*font size 16px;*/




#select .feature-box ul {padding: 0 0 0 20px;}
#select .feature-box table {margin: 0 0 0 0;}
#select .feature-box td {padding: 10px;}
#select .feature-box td .btn-orange {padding: 2px 4px;}


/*FOOTER*/
#footer {background-color:#336699; margin: 0 auto 0 auto; width:920px; padding: 20px;}
#footer-inner { font-size:12px; text-align:center}
#footer-inner ul {padding: 0 0 14px 0;}
#footer-inner li {display:inline; padding-right: 10px; color: #CCC;}
#footer-inner p { line-height:1.6em; color: #CCC;}
#footer-inner a:link, #footer-inner a:link {color: #FFF; text-decoration:none; font-weight:bold;}
#footer-inner a:hover {text-decoration:underline;}

/*ORANGE BUTTON*/
.btn { margin-top: 30px; font-size: 14px; text-align:right}
.btn-donate  {text-align:center; float:left}
.btn a:link, .btn a:visited {color: #FFF; text-decoration:none;}
.btn-orange {background-color:#F3930A; border: 1px solid #CC9900; color: #FFF;  padding: 6px 12px; font-weight:bold;}
.donate {padding: 4px 8px;}

/*BUTTONS*/
.clear { /* generic container (i.e. div) for floating buttons */
    overflow: hidden;
    width: 100%;
}

a.button {
    background: transparent url('../images/bg_button_a.gif') no-repeat scroll top right;
    color: #333;
    display: block;
    float: right;
    font: normal 14px arial, sans-serif;
    height: 24px;
    margin-right: 0px;
    padding-right: 18px; /* sliding doors padding */
    text-decoration: none;
}

a.button span {
    background: transparent url('../images/bg_button_span.gif') no-repeat;
    display: block;
    line-height: 14px;
    padding: 5px 0 5px 18px;
} 
a.button:active {
    background-position: bottom right;
    color: #000;
    outline: none; /* hide dotted outline in Firefox */
}
a.button:active span {
    background-position: bottom left;
    padding: 6px 0 4px 18px; /* push text down 1px */
} 
.button {clear:both;}